package com.appsflyer.internal;

import com.bytedance.covode.number.Covode;

public final class bg {
    public final y AFInAppEventParameterName;
    public final o valueOf;

    static {
        Covode.recordClassIndex(2641);
    }

    public bg(y yVar, o oVar) {
        this.AFInAppEventParameterName = yVar;
        this.valueOf = oVar;
    }
}
